// Localized versions of Info.plist keys
// French
	
"CFBundleGetInfoString" = "1.0 Rev F (v45591a), © 2004-2007 Aspyr Media, Inc. Tous droits réservés.";
"CFBundleDisplayName" = "Les Sims 2";
"CFBundleName" = "Les Sims 2";
